<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('NAVBAR_TITLE_1', 'Advanced search');
define('NAVBAR_TITLE_2', 'Search results');
define('ABOVE_TITLE', 'Search');
define('ABOVE_TITLE_1', 'Please enter your search criteria');
define('ABOVE_TITLE_2', 'Items matching your search criteria');
define('ABOVE_SEARCH_CRITERIA', 'Please enter your keywords');
define('TEXT_SEARCH_IN_DESCRIPTION', 'Also search descriptions');
define('TYPE_IN_CATEGORIES', 'Categories:');
define('TYPE_IN_INCLUDE_SUBCATEGORIES', 'Include subcategory');
define('TYPE_IN_PRODUCERS', 'Manufacturer:');
define('TYPE_IN_PRICE_FROM', 'Price from:');
define('TYPE_IN_PRICE_TO', 'Price to:');
define('TYPE_IN_DATE_FROM', 'added from:');
define('TYPE_IN_DATE_TO', 'added to:');
define('TEXT_SEARCH_HELP_LINK', '<u>Advanced search help</u> [?]');
define('TEXT_ALL_CATEGORIES', 'All categories');
define('TEXT_ALL_PRODUCERS', 'All manufacturers');
define('ABOVE_SEARCH_HELP', 'Advanced search help');
define('TEXT_SEARCH_HELP', 'The search function allows you to search product titles, product descriptions, manufacturers and item numbers.<br><br>You may use logic operators such as "AND" and "OR".<br><br>A sample entry: <u>Microsoft AND Mouse</u>.<br><br>You may also use parentheses to nest searches, e.g.:<br><br><u>Microsoft AND (Mouse OR Keyboard OR "Visual Basic")</u>.<br><br>Using quotation marks, you may combine multiple words into one search key.');
define('TEXT_CLOSE_WINDOW', '<u>Close Window</u> [x]');
define('DB_TBL_ABOVE_PICTURE', '');
define('DB_TBL_ABOVE_MODEL', 'Item number');
define('DB_TBL_ABOVE_ITEMS', 'Description');
define('DB_TBL_ABOVE_PRODUCER', 'Manufacturer');
define('DB_TBL_ABOVE_QUANTITY', 'Quantity');
define('DB_TBL_ABOVE_PRICE', 'Unit price');
define('DB_TBL_ABOVE_WEIGHT', 'Weight');
define('DB_TBL_ABOVE_BUY_NOW', 'order now');
define('DB_TBL_ABOVE_INFO', 'Item');
define('TEXT_NO_ITEMS', 'No items were found to match your search criteria.');
define('ERROR_AT_LEAST_ONE_INPUT', 'At least one field of the search form must be completed.');
define('ERROR_INVALID_FROM_DATE', 'Invalid <b>from</b> date.');
define('ERROR_INVALID_TO_DATE', 'Invalid <b>to date</b> value.');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'The <b>from</b> date must be larger or equal to the <b>to date </b>value');
define('ERROR_PRICE_FROM_MUST_BE_NUM', '<b>Price from</b> must be a number');
define('ERROR_PRICE_TO_MUST_BE_NUM', '<b>Price to</b> must be a number');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', '<b>Price to</b> must be larger or equal to the <b>Price from</b> value.');
define('ERROR_INVALID_KEYWORDS', 'Invalid search key');
?>
